/*
For the previous theme, all css that regards with the shortcodes is inserted on  this file.
*/
div.shortcode-header {
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 10px;
    padding-bottom: 5px;
    width: 100%;
}
div.shortcode-header h1, div.shortcode-header h2, div.shortcode-header h3, div.shortcode-header h4, div.shortcode-header h5, div.shortcode-header h6 {
    display: inline-block;
    line-height: 100%;
    margin-bottom: 0 !important;
    padding-right: 10px;
    vertical-align: bottom;
}
ul.shortcode-toggle {
}
ul.shortcode-toggle > li {
    border-bottom: 1px solid rgba(127, 127, 127, 0.25);
    display: block;
    list-style-type: none;
    margin-left: 0 !important;
    padding: 10px 5px;
}
ul.shortcode-toggle > li:first-child {
    border-top: 1px solid rgba(127, 127, 127, 0.25);
}
ul.shortcode-toggle > li > div.header {
    cursor: pointer;
    position: relative;
}
ul.shortcode-toggle > li > div.header > span.arrow {
    font-size: 2em;
    height: 100%;
    position: absolute;
    right: 5px;
}
ul.shortcode-toggle > li > div.header > span.title {
    display: block;
    font-size: 1.3em;
    transition-duration: 0.25s;
}
ul.shortcode-toggle > li > div.header > span.subtitle {
    display: block;
    font-size: 0.85em;
}
ul.shortcode-toggle > li > .content {
    display: none;
    padding-top: 10px;
}
div.shortcode-notify, div#message {
    background-position: 15px 15px;
    background-repeat: no-repeat;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    color: #000000;
    margin: 10px 0;
    padding: 20px 20px 20px 86px;
}
div.shortcode-notify.textbox-white {
    background-color: #FEFDFD;
    border-color: #FFFFFF;
    padding: 20px;
}
div.shortcode-notify.textbox-blue {
    background-color: #0FA7D9;
    padding: 20px;
}
div.shortcode-notify.textbox-grey {
    background-color: #EEEEEE;
    border-color: #DDDDDD;
    padding: 20px;
}
div.shortcode-notify.info, div#message.info, div.bbp-template-notice.info {
    background-color: #EEEEEE;
    background-image: url("images/notifications/info.png");
    border-color: #DDDDDD;
}
div.shortcode-notify.warn, div#message.warn, div.bbp-template-notice.warn {
    background-color: #FFFFFF;
    background-image: url("images/notifications/warn.png");
    border-color: #000000;
}
div.shortcode-notify.error, div#message.error, div.bbp-template-notice.error {
    background-color: #FFCCCC;
    background-image: url("images/notifications/error.png");
    border-color: #FF3333;
}
div.shortcode-notify.ok, div#message.updated, div.bbp-template-notice.updated {
    background-color: #CCFFCC;
    background-image: url("images/notifications/ok.png");
    border-color: #33FF33;
}
div.shortcode-notify.question, div#message.question, div.bbp-template-notice.question {
    background-color: #CCCCFF;
    background-image: url("images/notifications/question.png");
    border-color: #3333FF;
}
div.shortcode-tabs {
}
div.shortcode-tabs:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}
div.shortcode-tabs > .content {
    border: 1px dashed #EEEEEE;
    padding: 20px;
}
div.shortcode-tabs.left > .titles {
    float: left;
    width: 34.5%;
}
div.shortcode-tabs.left > .content {
    border-radius: 0 0 0 0;
    float: right;
    padding: 2.5%;
    width: 60%;
}
div.shortcode-tabs.right > .titles {
    float: right;
    width: 35%;
}
div.shortcode-tabs.right > .content {
    border-radius: 0 0 0 0;
    float: left;
    padding: 2.5%;
    width: 59.5%;
}
div.shortcode-tabs.right > .titles > div, div.shortcode-tabs.left > .titles > div {
    border-radius: 0 0 0 0;
    display: block;
    margin-right: 0;
    padding: 2%;
}
div.shortcode-tabs > .titles > div {
    background-color: #FFFFFF;
    border-left: 1px dashed #EEEEEE;
    border-right: 1px dashed #EEEEEE;
    border-top: 1px dashed #EEEEEE;
    cursor: pointer;
    display: inline-block;
    margin-right: 2px;
    padding: 10px;
}
div.shortcode-tabs > .titles > div:last-child {
    margin-right: 0;

}
/*Static title color, since theme_color is not available on previous released themes*/
div.shortcode-tabs > .titles > div {
    color: #444;
}
div.shortcode-tabs > .titles > div:hover {
    color: #666666;
}
div.shortcode-tabs > .titles > div.active {
    background-color: #EEEEEE;
}
div.shortcode-tabs > .content > div {
}
div.shortcode-columns {
    display: inline-block;
    width: 100%;
}
div.shortcode-columns.custom {
    background-size: 100% auto;
    display: inline-block;
    padding: 2%;
    width: 96%;
}
div.shortcode-column {
    float: left;
    padding-left: 1.25%;
    padding-right: 1.25%;
    vertical-align: top;
}
div.shortcode-columns.divider > div {
    border-right: 1px dotted #444444;
}
div.shortcode-columns.divider > div:last-child {
    border-right: 1px dotted transparent;
}
div.shortcode-columns > div.shortcode-column:first-child {
    padding-left: 0;
}
div.shortcode-columns > div.shortcode-column:last-child {
    padding-right: 0;
}
div.shortcode-column {
    border-right: medium none;
    display: block;
    padding-right: 0;
    width: 100% ;
}
div.shortcode-columns.custom {
    background-position: center center;
    background-size: auto auto;
}
div.shortcode-column.half {
    width: 48.7%;
}
div.shortcode-columns.divider div.shortcode-column.half {
    width: 48.6%;
}
div.shortcode-column.third {
    width: 31.666%;
}
div.shortcode-columns.divider div.shortcode-column.third {
    width: 31.516%;
}
div.shortcode-column.twothird {
    width: 65.766%;
}
div.shortcode-columns.divider div.shortcode-column.twothird {
    width: 65.616%;
}
div.shortcode-column.threefourth {
    width: 74.35%;
}
div.shortcode-columns.divider div.shortcode-column.threefourth {
    width: 74.2%;
}
div.shortcode-column.twofourth {
    width: 48.5%;
}
div.shortcode-columns.divider div.shortcode-column.twofourth {
    width: 48.35%;
}
div.shortcode-column.fourth {
    width: 23.12%;
}
div.shortcode-columns.divider div.shortcode-column.fourth {
    width: 22.97%;
}
div.shortcode-column.fifth {
    width: 18%;
}
div.shortcode-columns.divider div.shortcode-column.fifth {
    width: 17.85%;
}
div.shortcode-column.twofifth {
    width: 38.5%;
}
div.shortcode-columns.divider div.shortcode-column.twofifth {
    width: 37.9%;
}
div.shortcode-column.threefifth {
    width: 58.5%;
}
div.shortcode-columns.divider div.shortcode-column.threefifth {
    width: 57.9%;
}
div.shortcode-column.fourfifth {
    width: 78.5%;
}
div.shortcode-columns.divider div.shortcode-column.fourfifth {
    width: 77.9%;
}
div.shortcode-divider {
    border-top: 1px solid #A8A8A8;
    display: block;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}
div.shortcode-divider.solid {
    border-top-style: solid;
}
div.shortcode-divider.totop {
    border-top-style: solid;
    position: relative;
}
div.shortcode-divider.totop > a.totop {
    background-color: #000000;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 8px 8px 8px 8px;
    bottom: -16px;
    display: inline-block;
    height: 32px;
    position: absolute;
    right: 10px;
    width: 32px;
}
div.shortcode-divider.dotted {
    border-top-style: dotted;
}
div.shortcode-divider.invisible {
    border-top-style: none;
}
div.shortcode-divider.slashed {
    background-image: url("images/header.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-top-style: none;
    height: 8px;
}
ul.shortcode-list {
}
ul.shortcode-list.file > li {
    background-image: url("images/list-items/file.png");
}
ul.shortcode-list.support > li {
    background-image: url("images/list-items/support.png");
}
ul.shortcode-list.phone > li {
    background-image: url("images/list-items/phone.png");
}
ul.shortcode-list.circle > li {
    background-image: url("images/list-items/circle.png");
}
ul.shortcode-list.square > li {
    background-image: url("images/list-items/square.png");
}
ul.shortcode-list.dots > li {
    background-image: url("images/list-items/dot.png");
}
ul.shortcode-list.creditcard > li {
    background-image: url("images/list-items/creditcard.png");
}
ul.shortcode-list.v > li {
    background-image: url("images/list-items/v.png");
}
ul.shortcode-list.x > li {
    background-image: url("images/list-items/x.png");
}
ul.shortcode-list.question > li {
    background-image: url("images/list-items/question.png");
}
ul.shortcode-list.balloon > li {
    background-image: url("images/list-items/balloon.png");
}
ul.shortcode-list.plus > li {
    background-image: url("images/list-items/plus.png");
}
ul.shortcode-list.minus > li {
    background-image: url("images/list-items/minus.png");
}
ul.shortcode-list.mail > li {
    background-image: url("images/list-items/mail.png");
}
ul.shortcode-list.warning > li {
    background-image: url("images/list-items/warning.png");
}
ul.shortcode-list.info > li {
    background-image: url("images/list-items/info.png");
}
ul.shortcode-list > li {
    background-position: 5px 45%;
    background-repeat: no-repeat;
    list-style: none outside none !important;
    margin-left: 0 !important;
    padding: 3px 0 3px 30px;
}
div.shortcode-quote {
    background-color: rgba(127, 127, 127, 0.5);
    border-radius: 15px 15px 15px 15px;
    padding: 20px;
}
div.shortcode-pullquote {
    background-color: rgba(127, 127, 127, 0.2);
    font-style: italic;
    line-height: 1.7em;
    padding: 20px;
}
div.shortcode-pullquote.left {
    border-left: 4px solid rgba(127, 127, 127, 0.5);
    border-radius: 15px 15px 15px 15px;
}
div.shortcode-pullquote.right {
    border-radius: 15px 15px 15px 15px;
    border-right: 4px solid rgba(127, 127, 127, 0.5);
}
span.shortcode-quote-symbol {
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 40px;
    width: 60px;
}
span.shortcode-quote-symbol.symbol1 {
    background-image: url("images/quote-symbols/quote1.png");
}
span.shortcode-quote-symbol.symbol2 {
    background-image: url("images/quote-symbols/quote2.png");
}
span.shortcode-quote-symbol.symbol3 {
    background-image: url("images/quote-symbols/quote3.png");
}
span.shortcode-quote-symbol.symbol4 {
    background-image: url("images/quote-symbols/quote4.png");
}
span.shortcode-quote-symbol.symbol5 {
    background-image: url("images/quote-symbols/quote5.png");
}
span.shortcode-dropcap {
    border-radius: 2px 2px 2px 2px;
    float: left;
    font-size: 2.05em;
    margin: 6px 6px 0 0;
    padding: 6px 12px;
}
p span.shortcode-dropcap {
}
span.shortcode-dropcap.red {
    background-color: #C1272D;
    color: #FFFFFF;
}
span.shortcode-dropcap.green {
    background-color: #7CD86E;
    color: #FFFFFF;
}
span.shortcode-dropcap.blue {
    background-color: #29ABE2;
    color: #FFFFFF;
}
span.shortcode-dropcap.white {
    background-color: #FFFFFF;
    color: #000000;
}
span.shortcode-dropcap.black {
    background-color: #000000;
    color: #FFFFFF;
}
span.shortcode-dropcap.grey {
    background-color: #888888;
}
.shortcode-tdacs {
    border-radius: 3px 3px 3px 3px;
    height: 130px;
    margin: 0 auto;
    overflow: visible;
    position: relative;
    width: 100%;
    z-index: 101;
}
.shortcode-tdacs .viewport {
    border-bottom: 4px solid #FFFFFF;
    border-top: 4px solid #FFFFFF;
    float: left;
    min-height: 110px;
    overflow: hidden;
    padding: 18px 0 10px;
    position: relative;
    width: 100%;
}
.shortcode-tdacs .buttons {
    background: url("images/slider-buttons.png") no-repeat scroll 6px -9px rgba(0, 0, 0, 0.75);
    border-radius: 20px 20px 20px 20px;
    cursor: pointer;
    display: block;
    height: 16px;
    margin: 0;
    overflow: hidden;
    position: absolute;
    right: 20px;
    text-indent: -999em;
    top: 3px;
    width: 16px;
    z-index: 100;
}
.shortcode-tdacs .next {
    background-position: 6px 5px;
    left: auto;
    right: 3px;
}
.shortcode-tdacs .disable, .shortcode-tdacs .buttons {
    opacity: 0.45;
    transition: opacity 1s ease 0s;
}
.shortcode-tdacs:hover .buttons {
    opacity: 1;
    transition: opacity 4s ease 0s;
}
.shortcode-tdacs .overview {
    height: 125px;
    list-style: none outside none;
    margin: 0 20px;
    padding: 0;
    position: absolute;
}
.shortcode-tdacs .overview li {
    display: block;
    float: left;
    height: 105px;
    margin: 0 10px 20px 0;
    overflow: hidden;
    padding: 1px;
    width: 105px;
	padding-left:17px;
	
}
.shortcode-tdacs .overview li a {
    border: medium none;
}
.shortcode-tdacs .overview li img {
    border: 4px solid transparent;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
    float: left;
    height: 89px;
  /*  margin-bottom: 10px;
    margin-right: 10px;*/
    overflow: hidden;
    padding: 0;
    position: static;
    transition: border-color 2s ease 0s;
    width: 89px;
	max-width:100%;
}
.shortcode-tdacs .overview li img:hover {
    border-radius: 15px 15px 15px 15px;
}
.shortcode-tdacs a {
    outline: medium none !important;
}
.shortcode-tdacs .overview li img:hover {
    border: 4px solid transparent;
}
.shortcode-tdacs .overview li .item-wrap {
    max-height: 100px;
    overflow: hidden;
    padding: 0 0 0 28px;
    width: auto;
}
.shortcode-tdacs .overview li .item-wrap .item-title {
    display: block;
    margin: 0;
    padding: 0;
}
.shortcode-tdacs .overview li .item-wrap p {
    margin: 0;
}
theme-sidebar #socialbox ul li p {
    padding: 0 !important;
}


/* =================================
    Gallery shortcode
   ================================= */
ul.shortcode-gallery {
	margin: 0;
	width: 100%;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}

ul.shortcode-gallery > li img {
	max-width: 98%;
	height: auto;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	opacity: 1;
	filter: alpha(opacity=100); /* IE6+ */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE6+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; /* this works in IE8 only */

	-webkit-transition-duration: 0.5s;
	-webkit-transition-property: opacity;
	-moz-transition-duration: 0.5s;
	-moz-transition-property: opacity;
	-ms-transition-duration: 0.5s;
	-ms-transition-property: opacity;
	-o-transition-duration: 0.5s;
	-o-transition-property: opacity;
	transition-duration: 0.5s;
	transition-property: opacity;

	border-width: 4px;
	border-style: solid;
}
ul.shortcode-gallery > li img:hover{

}
ul.shortcode-gallery > li:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50); /* IE6+ */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE6+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; /* this works in IE8 only */

}

ul.shortcode-gallery > li {
	list-style: none;
	list-style-type: none;
	margin: 0;
	margin-bottom: 1.5%;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;

	-webkit-transition-duration: 0.5s;
	-webkit-transition-property: outline-color;
	-moz-transition-duration: 0.5s;
	-moz-transition-property: outline-color;
	-ms-transition-duration: 0.5s;
	-ms-transition-property: outline-color;
	-o-transition-duration: 0.5s;
	-o-transition-property: outline-color;
	transition-duration: 0.5s;
	transition-property: outline-color;
}

ul.shortcode-gallery > li:hover {
	
}
/* 
New CSSs added :
=================================
Buttons
================================= */
.theme-button,
.cart-button,
.button
 {
	text-decoration: none;
	display:-moz-inline-stack !important;
	display:inline-block !important;
	zoom:1 !important;
	*display:inline !important;
	position: relative;
	overflow: hidden;
	border-radius: 3px;
	background: none;
	border: none !important;
	text-shadow: none !important;
	font-weight: normal !important;
	margin: 0;
	vertical-align: top;
}

.cart button:hover,
.button {
	background: none;

	-webkit-transition-duration: 3s background-color;
  	-moz-transition-duration: 3s background-color;
  	-ms-transition-duration: 3s background-color;
  	-o-transition-duration: 3s background-color;
  	transition-duration: 3s background-color;
}

.theme-button  > .arrow,
.cart button > .arrow,
.button > .arrow  {
	position: absolute;
	right: 10px;
	bottom: 5px;
}

.theme-button.small {
	line-height: 18px;
	font-size: 11px;
	padding: 5px 27px 5px 16px;
}
.theme-button.small .arrow {
	top: 20%;
}

.theme-button.medium {
	line-height: 22px;
	font-size: 14px;
	padding-right: 32px;
	padding: 5px 32px 5px 16px;
}

.theme-button.large {
	line-height: 37px;
	font-size: 30px;
	padding: 5px 58px 5px 16px;
}
/* Ad Widget */
.td_adwidget_wrap 			{ margin: 0 auto; width: auto; text-align: center; } 
.td_adwidget_thumb 			{ display:-moz-inline-stack; float: left; zoom:1; *display:inline; width: auto; margin: 0 0.5em 0.5em 0; } /* add margin to properly align thumbs*/
.td_adwidget_thumb a		{ width: auto; } 
.td_adwidget_thumb img 		{ 

	-webkit-transition-property: border-color;
  	-webkit-transition-duration: 0.5s;
  	-moz-transition-property: border-color;
  	-moz-transition-duration: 0.5s;
  	-ms-transition-property: border-color;
  	-ms-transition-duration: 0.5s;
  	-o-transition-property: border-color;
  	-o-transition-duration: 0.5s;
  	transition-property: border-color;
  	transition-duration: 0.5s;

    background: #fff;
  	margin: 0 0 3% 3%; padding: 0; border: solid #fff 4px; width: 125px;

  	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
} 

.td_adwidget_thumb img:hover {}


/* Posts Widget */
ul.td_postWidget_posts			{ border: none; }
ul.td_postWidget_posts li 		{ list-style: none; margin: 0; border-bottom:1px dashed #CCC; margin-bottom:10px; }
ul.td_postWidget_posts li:last-child     { border-bottom: none; }
.td_postWidget_posts a.post-title { text-decoration: none; color: inherit; }
.td_postWidget_posts li:after 	{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.td_postWidget_posts div.item {
	display: block;
	overflow: hidden;
	position: relative;
}
.td_postWidget_posts .thumbs			{ 

	-webkit-transition-property: border-color;
  	-webkit-transition-duration: 0.5s;
  	-moz-transition-property: border-color;
  	-moz-transition-duration: 0.5s;
  	-ms-transition-property: border-color;
  	-ms-transition-duration: 0.5s;
  	-o-transition-property: border-color;
  	-o-transition-duration: 0.5s;
  	transition-property: border-color;
  	transition-duration: 0.5s;

	margin: 5px 10px 10px 0px !important; width: 40px; height: 40px; padding: 0 !important; border: solid transparent 4px;
 border-color: inherit;
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
}
.td_postWidget_posts .thumbnail.thumbs,
.td_postWidget_posts .medium.thumbs,
.td_postWidget_posts .large.thumbs{
	width: auto !important;
	height: auto !important;
	max-width: 90% !important;
	border-radius:15px;
}

.td_postWidget_posts .thumbs:hover		{}
.td_postWidget_meta				{ display: block; font-size: 80%; margin-top: 10px; }
div.td_postWidget_meta	{ margin-bottom: 0.35em; }
div.td_postWidget_meta:last-child	{ margin-bottom: 1.35em; }
.theme-sidebar .td_postWidget_meta	{ display: block; font-size: 65%; }
.td_postWidget_posts .cat		{ text-decoration: none; padding: 1px 5px; background-color: #CCC; background-color: rgba(0,0,0,0.15); -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.td_postWidget_posts .num		{ background: #000; font-size: 85%; padding: 0 5px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
